@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* TASTE OF LOCAL -------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main h1 { padding-bottom: var(--margin-s); }
.main h3 {
	font-weight: var(--weight-b);
	padding-bottom: var(--margin-xs);
}

.container:not(:first-of-type) .wrapper {
	border-top: var(--color-black) solid 1px;
	padding-top: var(--margin-ll);
}

.contents {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-m);
	margin-top: var(--margin-ss);
}
.contents li {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-ss);
}

.contents .contact {
	font-size: var(--font-m);
	line-height: var(--line-s);
	margin-top: var(--margin-ss);
}
.contents .contact > p { margin-top: var(--margin-xxs); }
.contents .contact .address + .address { margin-top: var(--margin-xs); }
.contents .contact .map { font-size: var(--font-s); }
.contents .contact a { text-decoration: underline; }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* TASTE OF LOCAL -------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	.contents {
		flex-direction: row;
		flex-wrap: wrap;
		gap: var(--margin-l) var(--margin-m);
	}
	.contents li { width: calc((100% - var(--margin-m)) / 2); }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}